<?
define("ADDON_PHP_NAME_REQUIRED","- El nombre es obligatorio");
define("ADDON_PHP_SURNAME_REQUIRED","- Los apellidos son obligatorios");
define("ADDON_PHP_EMAIL_REQUIRED","- El email es obligatorio");
define("ADDON_PHP_NICK_REQUIRED","- El nick de usuario es obligatorio");
define("ADDON_PHP_PASS_NOT_EMPTY","- Si desea una nueva contraseña no puede dejar ese campo vacío.");

define("ADDON_HTML_MY_ACCOUNT","Mi cuenta");
define("ADDON_HTML_OK","Los datos se han editado correctamente.<br />Para que los cambios se hagan efectivos, debe cerrar la sesión y volver a identificarse.");
define("ADDON_HTML_DESCRIPTION","Use este formulario para editar los datos de su cuenta. Tenga en cuenta que la contraseña no se muestra por motivos de seguridad: si la deja como está, no se modificará. Pero si la cambia y luego la olvida, deberá solicitar al administrador que le suministre una contraseña nueva.");
define("ADDON_HTML_USER_DATA","Datos de usuario");
define("ADDON_HTML_NAME","Nombre:");
define("ADDON_HTML_SURNAME","Apellidos:");
define("ADDON_HTML_EMAIL","Email:");
define("ADDON_HTML_TEL","Teléfono:");
define("ADDON_HTML_NICK","Nick:");
define("ADDON_HTML_PASS","Contraseña:");
define("ADDON_HTML_KEEP_PASS","Conservar la clave actual");
define("ADDON_HTML_SEND","Enviar");
?>